function FileData_Pairs(x)
{
x.t("states","sap");
x.t("accomplished","successfully");
x.t("example","provided");
x.t("protocols","switches");
x.t("protocols","procedures");
x.t("(sap)","interopera\u00adbility");
x.t("possible","external");
x.t("possible","sap");
x.t("below","sap");
x.t("parameter","negotiation");
x.t("negotiation","accomplished");
x.t("negotiation","sap");
x.t("param\u00adeter","negotiation");
x.t("switches","server's");
x.t("[16]","stated");
x.t("needs","routed");
x.t("refer","specification");
x.t("contact","wireless");
x.t("description","configuration");
x.t("sending","sap");
x.t("related","remote");
x.t("pda","mobile");
x.t("binary","sap");
x.t("builds","interface");
x.t("coded","string");
x.t("remote","sim");
x.t("implemented","following");
x.t("xsap","used");
x.t("uses","local");
x.t("uses","correct");
x.t("until","parameter");
x.t("until","sap");
x.t("interface","mobile");
x.t("interface","channel");
x.t("interface","vice");
x.t("interface","addition");
x.t("interface","instead");
x.t("interface","connector");
x.t("interface","mapping");
x.t("necessary","protocols");
x.t("recognizes","received");
x.t("register","cellular");
x.t("provided","section");
x.t("responses","related");
x.t("basic","remote");
x.t("customer","application");
x.t("urc","notifies");
x.t("external","customer");
x.t("external","device");
x.t("external","application");
x.t("pin","authentication");
x.t("pin","server's");
x.t("mobile","phone");
x.t("mobile","equipment");
x.t("subscriber","identity");
x.t("siemens","xsap");
x.t("siemens","figure");
x.t("connection","setup");
x.t("connection","maps");
x.t("rs232","interface");
x.t("rs232","tc65");
x.t("rs232","illustrates");
x.t("channel","data");
x.t("access","remote");
x.t("access","sim");
x.t("access","profile");
x.t("access","scenario");
x.t("access","usage");
x.t("access","(rsa)");
x.t("card","refer");
x.t("card","until");
x.t("card","external");
x.t("card","holder");
x.t("card","via");
x.t("card","reader");
x.t("link","external");
x.t("link","communication");
x.t("link","rsa");
x.t("details","contact");
x.t("bluetooth","possible");
x.t("bluetooth","interface");
x.t("bluetooth","connection");
x.t("bluetooth","wireless");
x.t("bluetooth","illustrates");
x.t("bluetooth","figure");
x.t("start","exchange");
x.t("blue\u00adtooth","tc65");
x.t("advised","enable");
x.t("status","information");
x.t("15.1","basic");
x.t("during","connection");
x.t("tc65","access");
x.t("tc65","rsa");
x.t("tc65","itself");
x.t("tc65","operate");
x.t("holder","sim");
x.t("identity","module");
x.t("15.2","basic");
x.t("15.2","srsm");
x.t("network","via");
x.t("vice","versa");
x.t("15.3","sim");
x.t("via","external");
x.t("via","rs232");
x.t("via","bluetooth");
x.t("via","blue\u00adtooth");
x.t("via","sim");
x.t("via","wireless");
x.t("via","serial");
x.t("via","dedicated");
x.t("15.4","sim");
x.t("sim","needs");
x.t("sim","until");
x.t("sim","external");
x.t("sim","pin");
x.t("sim","access");
x.t("sim","card");
x.t("sim","via");
x.t("sim","acts");
x.t("sim","accessible");
x.t("sim","srsa");
x.t("sim","usage");
x.t("sim","additional");
x.t("sim","sap");
x.t("sim","inserted");
x.t("sim","locally");
x.t("sim","sides");
x.t("wireless","link");
x.t("wireless","modules");
x.t("communication","remote");
x.t("apdu","data");
x.t("direct","(galvanic)");
x.t("further","details");
x.t("further","urcs");
x.t("illustrates","access");
x.t("illustrates","alternative");
x.t("profile","(sap)");
x.t("profile","builds");
x.t("ascii","coded");
x.t("completed","sap");
x.t("creg","example");
x.t("allows","tc65");
x.t("phone","pda");
x.t("acting","sap");
x.t("activation","sap");
x.t("lines","interface");
x.t("gsm","11.11");
x.t("string","format");
x.t("controlling","sim");
x.t("local","sim");
x.t("addition","instead");
x.t("procedures","implemented");
x.t("device","connected");
x.t("device","case");
x.t("device","either");
x.t("[26]","further");
x.t("scks","creg");
x.t("commands","remote");
x.t("commands","responses");
x.t("commands","chapter");
x.t("acts","sim");
x.t("feature","tc65");
x.t("serial","interface");
x.t("serial","rs232");
x.t("serial","link");
x.t("messages","figure");
x.t("messages","sap");
x.t("cellular","network");
x.t("control","bluetooth");
x.t("setup","urcs");
x.t("rsa","allows");
x.t("rsa","activation");
x.t("chapter","contains");
x.t("may","used");
x.t("exchange","apdu");
x.t("instead","binary");
x.t("instead","bluetooth");
x.t("instead","sim");
x.t("instead","local");
x.t("scenario","via");
x.t("accessing","controlling");
x.t("detailed","status");
x.t("format","siemens");
x.t("format","employed");
x.t("urcs","scks");
x.t("urcs","detailed");
x.t("section","15.2");
x.t("transmission","protocols");
x.t("accessible","sap");
x.t("dedicated","lines");
x.t("connector","necessary");
x.t("client","accomplished");
x.t("client","uses");
x.t("client","recognizes");
x.t("client","register");
x.t("client","advised");
x.t("client","sim");
x.t("client","control");
x.t("client","rsa");
x.t("client","accessing");
x.t("client","enter");
x.t("client","brief");
x.t("client","figure");
x.t("client","sap");
x.t("client","starts");
x.t("client","server's");
x.t("connected","via");
x.t("enable","further");
x.t("versa","figure");
x.t("given","below");
x.t("successfully","figure");
x.t("successfully","sap");
x.t("srsa","2,2,1");
x.t("option","sap");
x.t("enter","sim");
x.t("routed","via");
x.t("transferred","bluetooth");
x.t("brief","description");
x.t("configuration","given");
x.t("modules","application");
x.t("usage","states");
x.t("usage","scenario");
x.t("additional","option");
x.t("figure","15.1");
x.t("figure","15.2");
x.t("figure","15.3");
x.t("figure","15.4");
x.t("responds","param\u00adeter");
x.t("atr","data");
x.t("sap","client");
x.t("sap","data");
x.t("sap","connection_req");
x.t("sap","server");
x.t("department","siemens");
x.t("authentication","completed");
x.t("stated","possible");
x.t("attached","via");
x.t("module","gsm");
x.t("11.11","[26]");
x.t("data","remote");
x.t("data","sim");
x.t("data","format");
x.t("data","transferred");
x.t("data","received");
x.t("assists","sap");
x.t("correct","transmission");
x.t("inserted","sap");
x.t("information","during");
x.t("engineering","department");
x.t("received","serial");
x.t("received","atr");
x.t("employed","bluetooth");
x.t("appropriate","uses");
x.t("application","external");
x.t("application","serial");
x.t("application","engineering");
x.t("application","establishes");
x.t("case","ascii");
x.t("specification","[16]");
x.t("specification","subscriber");
x.t("maps","data");
x.t("notifies","sap");
x.t("srsm","figure");
x.t("(galvanic)","access");
x.t("itself","acting");
x.t("locally","attached");
x.t("controls","bluetooth");
x.t("mapping","data");
x.t("operate","either");
x.t("sides","start");
x.t("following","sim");
x.t("either","mobile");
x.t("either","sap");
x.t("used","sim");
x.t("used","instead");
x.t("starts","sending");
x.t("(rsa)","commands");
x.t("(rsa)","feature");
x.t("interopera\u00adbility","specification");
x.t("alternative","access");
x.t("reader","assists");
x.t("connection_req","messages");
x.t("equipment","sim");
x.t("equipment","may");
x.t("waits","sap");
x.t("server's","sim");
x.t("2,2,1","urc");
x.t("contains","commands");
x.t("establishes","controls");
x.t("server","uses");
x.t("server","direct");
x.t("server","instead");
x.t("server","responds");
x.t("server","sap");
x.t("server","appropriate");
x.t("server","waits");
}
